public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
* [rpms/distgen] epel10.3: master => rawhide
@ 2026-09-14 12:38 Pavel Raiskup
  0 siblings, 0 replies; only message in thread
From: Pavel Raiskup @ 2026-09-14 12:38 UTC (permalink / raw)
  To: git-commits

A new commit has been pushed.

Repo   : rpms/distgen
Branch : epel10.3
Commit : b2e009e972953b9cddba1f263393e73067520c0a
Author : Pavel Raiskup <praiskup@redhat.com>
Date   : 2021-02-20T11:49:46+01:00
Stats  : +6/-6 in 1 file(s)
URL    : https://src.fedoraproject.org/rpms/distgen/c/b2e009e972953b9cddba1f263393e73067520c0a?branch=epel10.3

Log:
master => rawhide

---
diff --git a/build-and-update-all-branches b/build-and-update-all-branches
index 2217043..7d802c6 100755
--- a/build-and-update-all-branches
+++ b/build-and-update-all-branches
@@ -1,13 +1,13 @@
 #! /bin/sh
 
-# Prepare master branch, review the list of branches below and then execute this
+# Prepare rawhide branch, review the list of branches below and then execute this
 # script.
 
-branches='master epel8 epel7 f31 f32 f33'
+branches='rawhide epel8 epel7 f32 f33 f34'
 
 exit_handler ()
 {
-    git checkout master
+    git checkout rawhide
 }
 
 trap exit_handler EXIT
@@ -19,9 +19,9 @@ koji hello
 
 tasks=
 for branch in $branches; do
-    if test $branch != master; then
+    if test $branch != rawhide; then
         git checkout "$branch"
-        git merge master
+        git merge rawhide
     fi
     git push
     tasks="${tasks}`fedpkg build --nowait | grep 'Created task' | cut -d: -f2`"
@@ -30,7 +30,7 @@ done
 koji watch-task $tasks
 
 for branch in $branches; do
-    test $branch != master || continue
+    test $branch != rawhide || continue
     git checkout $branch
     fedpkg update
 done

^ permalink raw reply related	[flat|nested] only message in thread

only message in thread, other threads:[~2026-09-14 12:38 UTC | newest]

Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2026-09-14 12:38 [rpms/distgen] epel10.3: master => rawhide Pavel Raiskup

This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox